package com.vctgo.auth.form;

/**
 * @CreateTime: 2024/9/4 下午7:28
 * @Description:
 * @Email: f2965573933@163.com
 * @Author: FanJiaBao
 */
public class SmsResponse {
    private String result;
    private String description;
    private String taskId;

    // Getters and Setters
    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    @Override
    public String toString() {
        return "SmsResponse{" +
                "result='" + result + '\'' +
                ", description='" + description + '\'' +
                ", taskId='" + taskId + '\'' +
                '}';
    }
}